<?xml version="1.0" encoding="utf-8"?>
<animation fade_type="solid" begin_fade_factor="0.0" end_fade_factor="0.0">
    <frames>
        <frame name="Raven_0" file="resources/images/animation/5-Library-enc/Raven/Raven_0.png"/>
        <frame name="Raven_1" file="resources/images/animation/5-Library-enc/Raven/Raven_1.png"/>
        <frame name="Raven_2" file="resources/images/animation/5-Library-enc/Raven/Raven_2.png"/>
        <frame name="Raven_3" file="resources/images/animation/5-Library-enc/Raven/Raven_3.png"/>
        <frame name="Raven_4" file="resources/images/animation/5-Library-enc/Raven/Raven_4.png"/>
    </frames>
    <sequences>
        <sequence name="Raven">
            <frame name="Raven_0" time="150"/>
            <frame name="Raven_1" time="150"/>
            <frame name="Raven_2" time="150"/>
            <frame name="Raven_3" time="150"/>
            <frame name="Raven_4" time="1500" command="Pause"/>          
        </sequence>
    </sequences>
</animation>